WordPress.org

Forums

Captcha Bank - Security & Protection
[resolved] html 5 compliant - w3c (2 posts)

  1. saxamo
    Member
    Posted 1 year ago #

    Hello There,

    Would like to use your code, but I cannot do it unless these small errors are fixed. This is a great, great plugin. Any chance to get these small items taken care of?

    Validation Output: 3 Errors

    Error Line 295, Column 264: The align attribute on the img element is obsolete. Use CSS instead.

    …/wp-admin/admin-ajax.php?sid=026b3b7fc772f7b3da35ca1d1bf407b4" align="left" />


    Error Line 295, Column 264: An img element must have an alt attribute, except under certain conditions. For details, consult guidance on providing text alternatives for images.

    …/wp-admin/admin-ajax.php?sid=026b3b7fc772f7b3da35ca1d1bf407b4" align="left" />


    Error Line 296, Column 261: The align attribute on the img element is obsolete. Use CSS instead.

    …ht="32" width="32" onclick="this.blur()" align="bottom" border="0" />


    Warning Line 296, Column 261: The border attribute is obsolete. Consider specifying img { border: 0; } in CSS instead.

    …ht="32" width="32" onclick="this.blur()" align="bottom" border="0" />

    I appreciate your help and your time.

    Kind regards,
    Saxamo

    http://wordpress.org/plugins/captcha-bank/

  2. Tech-Banker
    Member
    Plugin Author

    Posted 6 months ago #

    Hi,

    Please update to the latest version and you will find all the problems fixed.

    Thanks

    Support Team
    Tech Banker

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • Captcha Bank - Security & Protection
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic